.intro_strip {
	padding: 120px 0 80px;
}
.intro_wrap {
	position: relative;
}
.intro_wrap h2,
.intro_text h3,
.intro_list h4 {
	font-weight: 700;
	font-size: 25px;
}
.intro_wrap h2 {
	text-align: center;
}
.intro_wrap h2 span {
	font-weight: 900;
	font-size: 35px;
	border-bottom: 2px solid #000000;
}
.intro_bgtext {
	bottom: 0;
}
.intro_main {
	padding: 70px 0 80px;
	background-color: #F7F7F7;
}
.intro_main_content {
	display: flex;
	gap: 40px;
	margin-bottom: 40px;
}
.intro_text {
	width: calc(50% - 40px);
}
.intro_text h3,
.intro_list h4,
.intro_list_detail dl,
.offerings_title h3 {
	color: #202733;
}
.intro_text h3,
.intro_list h4 {
	margin-bottom: 32px;
}
.intro_text p,
.intro_list_detail dl,
.offerings_desc,
.contact_sublead {
	line-height: 200%;
}
.intro_images {
	width: 50%;
}
.intro_images ul {
	display: flex;
	justify-content: center;
	gap: 12px;
}
.intro_images ul li {
	width: 185px;
}
.intro_images img {
	width: 100%;
	display: block;
}
.intro_list_detail dl {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #959595;
	display: flex;
	gap: 40px;
}
.intro_list_detail dl dt,
.intro_list_detail dl dd {
	padding: 12px 0;
}
.intro_list_detail dl dt {
	font-weight: 700;
	width: 160px;
	border-right: 1px solid #959595;
}
.intro_list_detail dl dd {
	width: calc(100% - 200px);
}
.offerings {
	padding: 120px 0 0;
	margin-bottom: 120px;
}
.offerings_wrap {
	display: flex;
	gap: 40px;
	flex-direction: column;
}
.offerings_item {
	display: flex;
	gap: 40px;
	border-bottom: 1px solid #959595;
	padding-bottom: 40px;
}
.offerings_item:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
.offerings_text {
	width: calc(100% - 302px);
}
.offerings_title {
	margin-bottom: 40px;
}
.offerings_title p,
.offerings_title h3 {
	line-height: 125%;
}
.offerings_title p {
	margin-bottom: 8px;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 0.05em;
	color: #0093FF;
}
.offerings_title h3 {
	font-weight: 700;
	font-size: 30px;
}
.offerings_images {
	width: 262px;
}
.offerings_images img {
	width: 100%;
	display: block;
}
.contact {
	padding: 0 40px;
	margin-bottom: 160px;
}
.contact_content {
	width: 100%;
	border-radius: 48px;
	padding: 40px 20px;
	background: #0C14FE;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center left;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	overflow: hidden;
}
.contact_content::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #0C14FE4D;
}
.contact_panel {
	position: relative;
}
.contact_lead {
	font-weight: 900;
	font-size: 35px;
	line-height: 175%;
	margin-bottom: 32px;
}
.contact_cta {
	display: flex;
	gap: 40px;
	justify-content: center;
	width: 100%;
}
.contact_cta a {
	width: 380px;
	font-size: 18px;
	padding: 0 80px;
	margin: auto;
}
.contact_sublead {
	font-weight: 900;
	font-size: 20px;
	margin-bottom: 12px;
}
@media (max-width: 1000px) {
	.contact_content {
		background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg-sp.png);
		background-size: auto;
		background-position: bottom left;
	}
	.intro_main_content {
		flex-direction: column;
	}
	.intro_text {
		width: 100%;
	}
	.intro_images {
		width: 100%;
	}
}
@media (max-width: 767px) {
	.intro_strip {
		padding: 48px 0;
	}
	.intro_wrap h2 {
		font-size: 16px;
		text-align: left;
		line-height: 200%;
	}
	.intro_wrap h2 span {
		font-size: 23px;
	}
	.intro_main {
		padding: 40px 0;
	}
	.intro_text h3,
	.intro_list h4,
	.offerings_title h3,
	.contact_lead {
		font-size: 18px;
	}
	.intro_text h3,
	.intro_list h4,
	.offerings_title {
		margin-bottom: 20px;
	}
	.intro_text p,
	.intro_list_detail dl,
	.offerings_desc,
	.contact_sublead {
		font-size: 13px;
	}
	.intro_images ul {
		gap: 8px;
	}
	.intro_images ul li {
		width: calc((100% - 16px) / 3);
	}
	.intro_list_detail dl {
		gap: 16px;
	}
	.intro_list_detail dl dt {
		padding: 4px 0;
		width: 112px;
	}
	.intro_list_detail dl dd {
		padding: 4px 0;
		width: calc(100% - 128px);
	}
	.offerings {
		padding: 80px 0 0;
		margin-bottom: 80px;
	}
	.offerings_item {
		flex-direction: column;
		gap: 20px;
	}
	.offerings_text {
		width: 100%
	}
	.offerings_images {
		width: 100%;
	}
	.offerings_images ul {
		flex-direction: column;
		align-items: center;
		max-width: 335px;
		width: 100%;
		margin: auto;
	}
	.offerings_images ul li {
		width: 100%;
	}
	.contact {
		padding: 0 20px;
		margin-bottom: 120px;
	}
	.contact_content {
		justify-content: flex-start;
	}
	.contact_lead {
		margin-bottom: 40px;
	}
	.contact_cta {
		flex-direction: column;
		gap: 16px;
		align-items: center;
	}
	.contact_cta a {
		width: 100%;
		padding: 0;
	}
	.contact_sublead {
		margin-bottom: 8px;
	}
}